Subject: [bug#34515] [PATCH 10/13] gnu: Add python-autobahn.

From: Leo Famulari <[email-masked]>
Date: Tue, 19 Feb 2019 14:22:32 -0500

On Tue, Feb 19, 2019 at 08:36:26AM +0100, Ricardo Wurmus wrote:
> Yeah, I think it’s fine to disable tests in this case.  Would be good to
> report this upstream, though.  This might be a Python 2 vs Python 3
> difference (due to implicit namespaces in the latter).

I had the same hunch and tried building it with Python 2, but saw the
same failures.

I will report upstream.